<?php

if ($this->is_id()) {
    $sql->update_table('news', array('n_deleted' => 1), array('n_id' => $this->get_id()));
    log::register('delete_news', $this->get_id());
    header("Location: /admin/news");
}

?>
